@charset "UTF-8";

h1 {margin: 32px 0 11px; font-size: 3em;}
h2 {padding: 0 0 8px; font-size: 2.5em;}
h1, h2 {letter-spacing: -0.0125em; font-weight: bold;}
p {margin: 0 0 .8em; line-height: 1.35em;}
a {font-weight: bold; color: #221919; text-decoration: none; outline: none;}
a:hover {color: #cb2027; text-decoration: underline;}

textarea, input {padding: 5px; 
line-height: 1em; 
color: #8c7e7e; 
background: #fcf9f9; 
border: 1px solid; 
border-color: #ddd #e1dfdf #d1cdcd;
box-shadow: inset 0 0 2px rgba(255,255,255,0.75); 
-moz-box-shadow: inset 0 0 2px rgba(255,255,255,0.75); 
-webkit-box-shadow: inset 0 0 2px rgba(255,255,255,0.75);}

textarea:focus, input:focus {
background-color: #fff; 
box-shadow: inset 0 1px 1px rgba(34,29,29,0.1); 
-moz-box-shadow: inset 0 1px 1px rgba(34,29,29,0.1); 
-webkit-box-shadow: inset 0 1px 1px rgba(34,29,29,0.1);
}

body { 
text-align:center; 
padding:0px; 
margin: auto;
 font-family: "helvetica neue",arial,sans-serif;
    font-size: 14px;
}

.inputextra{
width: 190px;
height: 30px;
}

.buttonextra{
height: 30px;
}

.buttonextra2{
height: 42px;
padding: 0px;
margin: 0px;
}

.bar {
z-index: 730;
background: #fcf9f9;

width:100%;
height:60px;
margin: 0px ;
padding-bottom: 5px ;
padding-top: 5px ;
border: 0px;
color: #524D4D;
text-shadow: 0 1px #FFFFFF;
border-bottom: 1px solid #C2C2C2;
position: fixed;

clear:both;
}



#container {
  border:none;
  position:relative;
  width:auto;
  min-width:933px;
  margin:0 auto;
  clear: both;
}


.item {
  border: 1px solid black;
  width: 192px;
  margin: 5px;
  padding: 17px;
  font-size: 11px;
  text-align:center;
  float: left;
  background-color: #fff; 
  box-shadow: 0 1px 3px rgba(34,25,25,0.4); 
  -moz-box-shadow: 0 1px 3px rgba(34,25,25,0.4); 
  -webkit-box-shadow: 0 1px 3px rgba(34,25,25,0.4);
}

.board {
border: 1px solid black;
background-color: #fff; 
width:210px; 
height:270px; 
margin:5px; 
text-align:center; 
float:left;
background-color: #fff; 
box-shadow: 0 1px 3px rgba(34,25,25,0.4); 
-moz-box-shadow: 0 1px 3px rgba(34,25,25,0.4); 
-webkit-box-shadow: 0 1px 3px rgba(34,25,25,0.4);
}

.usercontainer {

border: 1px solid black;
float:left;
background-color: #fff; 
width:210px; 
margin:5px; 
margin-left:30px;
float:left;
text-align:center; 
padding-right:5px;
padding-left: 5px;
padding-top:5px;
padding-bottom:20px;
background-color: #fff; 
box-shadow: 0 1px 3px rgba(34,25,25,0.4); 
-moz-box-shadow: 0 1px 3px rgba(34,25,25,0.4); 
-webkit-box-shadow: 0 1px 3px rgba(34,25,25,0.4);
}





.afterbar {
width:100%;
border:0px solid black;
padding:0px;
padding-top:80px;


}

.dropdownbox {
width: 201px;
height: 30px;
padding: 5px; 
color: #8c7e7e; 
background: #fcf9f9; 
border: 1px solid; 
border-color: #ddd #e1dfdf #d1cdcd; 
box-shadow: inset 0 0 2px rgba(255,255,255,0.75); 
-moz-box-shadow: inset 0 0 2px rgba(255,255,255,0.75); 
-webkit-box-shadow: inset 0 0 2px rgba(255,255,255,0.75);
}

form { display: inline; padding:10px;}


.showboardcontainer {
border:0px solid black; 
width:960px; 
height:100%; 
text-align:center; 
margin: 0 auto;
}

.showboard {
border:1px solid black;
float:right;
width:700px;
background-color: #fff; 
box-shadow: 0 1px 3px rgba(34,25,25,0.4); 
-moz-box-shadow: 0 1px 3px rgba(34,25,25,0.4); 
-webkit-box-shadow: 0 1px 3px rgba(34,25,25,0.4);

}

/* Infinite Scroll loader */
#infscr-loading { 
  text-align: center;

  position: fixed;
  left: 45%;
  bottom: 40px;
  width: 200px;
  padding: 10px;
  background: #000; 
  opacity: 0.8;
  color: #FFF;
  -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
}

/**** Transitions ****/

.transitions-enabled.masonry,
.transitions-enabled.masonry .masonry-brick {
  -webkit-transition-duration: 0.7s;
     -moz-transition-duration: 0.7s;
       -o-transition-duration: 0.7s;
          transition-duration: 0.7s;
}

.transitions-enabled.masonry {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.transitions-enabled.masonry  .masonry-brick {
  -webkit-transition-property: left, right, top;
     -moz-transition-property: left, right, top;
       -o-transition-property: left, right, top;
          transition-property: left, right, top;
}


/* disable transitions on container */
.transitions-enabled.infinite-scroll.masonry {
  -webkit-transition-property: none;
     -moz-transition-property: none;
       -o-transition-property: none;
          transition-property: none;
}



/**** Clearfix ****/
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }c